#mars-footer-panel {
    margin-top: 0;
    display: block !important;
  
    background: url(https://stage-dolmio-uk.mars.com/-/media/Dolmio/Media/Images/download_menu.jpg) #006d35;
    padding-top: 0;
    color: #fff;
    max-width: 960px;
    margin: 0 auto;
}

#mars-footer-panel li {
	border-color: ;
	margin: 0;
	padding: 0;
}
#mars-footer-panel a,
#mars-footer-panel a:visited {
	color: ;
}
#mars-footer-panel a:hover {
	color: ;
}
#mars-footer-panel.mars-footer-icons .mars-footer-list-right a {
	margin: 0 auto;
}
#mars-footer-panel.mars-footer-icons .mars-footer-list-right .mars-footer-icon {
	color: #8CBC32;;
}
#mars-footer-panel.mars-footer-icons .mars-footer-list-right .mars-footer-icon strong {
	color: ;
}
#mars-footer-panel.mars-footer-icons .mars-footer-list-right a .mars-footer-label {
	color: #fff;
}
.mars-footer-legal
{
    color:  !important;
}
/* just testing the templating engine */
s {
	
	 color: red;
	
	background: url(standard.jpg);
	
	
}

/***************** Footer responsive styles (Overriden) ********************/


/*#mars-footer-panel.mars-footer-icons .mars-footer-list-right a .mars-footer-label, .mars-footer-legal p, .mars-footer-legal p a
{
	font-family: Arial,Verdana,sans-serif !important;
	font-size: 11px !important;
	font-weight: normal !important;
}
#mars-footer-panel .mars-footer-list-right{
	width: 100% !important;
}

#mars-footer-panel.mars-footer-icons .mars-footer-list-right .mars-footer-icon
    {
        display: block !important;
        left: 26px !important;
    }
            #mars-footer-panel li
    {
        margin: 15px 0 0 0 !important;
		padding:0 5px !important;
    }
                #mars-footer-panel.mars-footer-mars .mars-footer-legal, #mars-footer-panel.mars-footer-icons .mars-footer-legal
    {
        clear: both !important;
        margin-top: 0 !important;
    }
      #mars-footer-panel
    {
        margin: 0 !important;
        padding-bottom: 0 !important;
    }
      #mars-footer-panel .mars-footer-container{
margin: 0 auto !important;
}
              #mars-footer-panel .mars-footer-container
        {
            min-width: 10% !important;
            max-width: 93% !important;
            width: auto !important;
        }
              #mars-footer-panel .mars-footer-list-right{
margin:auto;
}
                      #mars-footer-panel.mars-footer-icons .mars-footer-list-right li
        {
            margin: 2px 0 !important;
        }
                          #mars-footer-panel.mars-footer-icons .mars-footer-list-right a
    {
        height:95px !important;
	width:83px !important;
    }
                          
    #mars-footer-panel.mars-footer-icons .mars-footer-list-right a .mars-footer-label
    {
        border: medium none;
        margin: 0;
        position: absolute !important;
        top: 70px !important;
        width: 88px !important;
    }
        .mars-footer-label
    {
        font-size: 11px !important;        
        padding: 0 7px;
    }
	*/

@media screen and (max-width:768px) {
	#mars-footer-panel.mars-footer-icons .mars-footer-list-right li {
		max-width: 85px;
	}
}	

@media screen and (max-width:767px) {
	#mars-footer-panel.mars-footer-icons .mars-footer-list-right li {
		max-width: 100px;
	}
}
	
	/*
    #mars-footer-panel
    {
        display: block !important;
    }

    .mars-footer-list-right li
    {
        float: left;
    }

    li.mars-footer-facebook, li.mars-footer-google
    {
        border: medium none !important;
    }

    .mars-footer-legal
    {
        clear: both;
        margin-bottom: 10px !important;
        color: #a0a0a0;
        font-family: Verdana,sans-serif !important;
        font-size: 11px !important;
        width:auto !important;
    }

        .mars-footer-legal a
        {
            text-decoration: underline !important;
        }

    .footer-contents
    {
        background: #000000;
    }

    .footer-links
    {
        color: #FFFFFF;
        text-align: center;
    }

        .footer-links sup
        {
            vertical-align: baseline;
        }
        #mars-footer-panel li
        {
            margin: 0 !important;
            padding: 0 !important;
            line-height: normal !important;
            border-left: 1px solid #d5effa !important;
            max-width: none !important;
        }

        #mars-footer-panel.mars-footer-icons .mars-footer-list-right .mars-footer-icon
        {
            display: none !important;
        }

        #mars-footer-panel.mars-footer-icons .mars-footer-list-right a
        {
            height: 17px !important;
            margin: 0 !important;
            width: auto !important;
        }
        #mars-footer-panel.mars-footer-icons .mars-footer-list-right a .mars-footer-label
        {
            position: static !important;
            top: 0 !important;
        }
    #mars-footer-panel li:first-child
    {
        border: none !important;
    }

    .mars-footer-list-right li:last-child .mars-footer-label
    {
        border: none !important;
    }

    .mars-footer-list-right
    {
        margin-bottom: 8px;
    }

    #mars-footer-panel.mars-footer-mars .mars-footer-social-bottom, #mars-footer-panel.mars-footer-icons .mars-footer-social-bottom
    {
        margin: 7px auto;
        width: 171px;
    }
    #mars-footer-panel.mars-footer-mars .mars-footer-list-right, #mars-footer-panel.mars-footer-icons .mars-footer-list-right
    {
        width:100% !important;
    }
}*/
/*---Footer for higher resolution--------------*/
 /*----------------------------------------------Media query----------------------------------*/
/* @media screen and (min-width:768px) and (max-width:991px){
    #mars-footer-panel.mars-footer-mars .mars-footer-social-bottom, #mars-footer-panel.mars-footer-icons .mars-footer-social-bottom
    {
        width:205px;margin:0;
    }
            .mars-footer-legal
    {
        width: 81% !important;

    }
                #mars-footer-panel.mars-footer-mars .mars-footer-list-right, #mars-footer-panel.mars-footer-icons .mars-footer-list-right
    {
        width:100% !important;
    }
	}
	*/
/***************** Footer responsive styles (Overriden) ends********************/